.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 674px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 70px 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 133px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 133px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .embed-responsive-2 {
  position: absolute;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 133px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: -36px 293px 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: -50px 293px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 350px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 110px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 34px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -28px;
    margin-left: 243px;
    margin-right: 243px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 243px;
    margin-right: 243px;
    margin-bottom: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 84px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 28px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 188px;
    margin-right: 188px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 26px;
  }

  .u-section-1 .u-text-4 {
    margin: -79px 188px 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 997px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 297px;
    order: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 335px;
    order: 2;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 146px;
    order: 1;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -444px;
    margin-right: 115px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 456px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: -460px;
  }

  .u-section-1 .u-text-4 {
    margin: 427px 0 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 162px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -349px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 351px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -390px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 332px;
    margin-bottom: 29px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 674px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 70px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-video-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 306px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-video-2 {
  margin-top: 0;
  margin-bottom: 0;
  height: 306px;
}

.u-section-2 .embed-responsive-2 {
  position: absolute;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 605px 0 20px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: -36px 0 0 605px;
}

.u-section-2 .u-text-3 {
  margin: 20px 605px 0 20px;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: -50px 20px 60px 605px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 314px;
  }

  .u-section-2 .u-video-1 {
    height: 234px;
    width: 416px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-2 .u-video-2 {
    height: 234px;
    width: 416px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 485px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -28px;
    margin-left: 505px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 22px;
    margin-right: 504px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-bottom: 50px;
    margin-left: 505px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 243px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-1 {
    height: 173px;
    width: 325px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 243px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-video-2 {
    height: 173px;
    width: 305px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 435px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -24px;
    margin-right: 40px;
    margin-left: 395px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -2px;
    margin-right: 375px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -53px;
    margin-bottom: 60px;
    margin-left: 395px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1034px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 275px;
    margin-left: 0;
    height: 36px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: 195px;
    margin-left: 5px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
    height: 25px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-right: 195px;
    margin-left: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 75px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -24px;
    margin-right: 0;
    margin-left: 55px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 15px;
  }

  .u-section-2 .u-text-4 {
    margin: -50px 0 50px 15px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 674px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 70px 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 133px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 133px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .embed-responsive-2 {
  position: absolute;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 133px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  margin: -36px 293px 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: -25px 293px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 110px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 37px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1.5rem;
    margin-top: -28px;
    margin-left: 243px;
    margin-right: 243px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 243px;
    margin-right: 243px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 309px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 309px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 84px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 28px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -24px;
    margin-left: 188px;
    margin-right: 188px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 188px;
    margin-right: 188px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 324px;
    order: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 333px;
    order: 2;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 93px;
    order: 1;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -399px;
    margin-right: 195px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 400px;
    margin-right: 195px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: -412px;
    margin-right: 195px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 403px;
    margin-right: 195px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 107px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -295px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 293px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: -309px;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 293px;
    margin-right: 0;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 604px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 394px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-video-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 306px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 394px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-video-2 {
  margin-top: 0;
  margin-bottom: 0;
  height: 306px;
}

.u-section-4 .embed-responsive-2 {
  position: absolute;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 605px 0 20px;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  margin: -36px 0 0 605px;
}

.u-section-4 .u-text-3 {
  margin: 20px 585px 0 20px;
}

.u-section-4 .u-text-4 {
  margin: -25px 0 60px 605px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-4 .u-video-1 {
    height: 234px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-4 .u-video-2 {
    height: 234px;
    width: 416px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 502px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -28px;
    margin-left: 505px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 502px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 505px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 241px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-video-1 {
    height: 191px;
    width: 304px;
    margin: -5px -19px -5px auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-video-2 {
    height: 181px;
    width: 315px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 405px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -24px;
    margin-left: 405px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 19px;
    margin-right: 405px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1034px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    height: 36px;
    margin-right: 255px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
    margin-right: 195px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-3 {
    height: 25px;
    margin-top: 0;
    margin-right: 255px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin: 0 195px 0 5px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 228px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 55px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 25px;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 55px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 25px;
    margin-right: 0;
  }
}